  @charset "utf-8";
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}nav ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}ins{background-color:#ff9;color:#000;text-decoration:none}mark{background-color:#ff9;color:#000;font-style:italic;font-weight:700}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}*,::before,::after{box-sizing:border-box}

#footer .linkBoxs:after,
#footer .links:after,
footer ul:after,
.cont:after,
.section:after,
.row:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
#footer .linkBoxs,
#footer .links,
footer ul,
.cont,
.section,
.row {
zoom: 1;
}

html {
width: 100%;
height: 100%;
margin: 0;
padding: 0;
}

.KobuGothiW1 {
font-family: 'Koburina Gothic W1 JIS2004',sans-serif;
}
.KobuGothiW3 {
font-family: 'Koburina Gothic W3 JIS2004',sans-serif;
}
.KobuGothiW6 {
font-family: 'Koburina Gothic W6 JIS2004',sans-serif;
}
.HiraMinW3 {
font-family: 'Hiragino Mincho W3 JIS2004',serif;
}
.HiraMinW6 {
font-family: 'Hiragino Mincho W6 JIS2004',serif;
}

body {
position: relative;
background-color: #fff;
text-align: center;
font-family: 'Koburina Gothic W3 JIS2004', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic','Osaka',sans-serif;
margin: 0;
padding: 0;
width: 100%;
height: 100%;
-webkit-text-size-adjust: none;
}

hr {
display: none;
}
@media (max-width: 999px) {
	.spView {
	display: block;
	}
	.pcView {
	display: none;
	}
}
@media (min-width: 1000px) {
	.spView {
	display: none;
	}
	.pcView {
	display: block;
	}
}

/* HEADER */
#header {
position: relative;
z-index: 1;
}
#header .sfc {
background-color: #fff;
width: 100%;
height: 48px;
text-align: center;
z-index: 90;
}
#header .sfc img {
width: 100px;
height: auto;
}
@media (min-width: 1000px) {
	#header .sfc {
	height: 50px;
	}
	#header .sfc img {
	width: 120px;
	height: auto;
	}
}

/* FOOTER */
footer {
position: relative;
text-align: center;
z-index: 1;
}
.script {
position: absolute;
left: 0;
bottom: 0;
}

@media (max-width: 999px) {
	#footer {
	padding-bottom: 33px;
	}
	#footer ul {
	margin-bottom: 33px;
	}
	#footer ul li {
	box-sizing: border-box;
	border-top: solid 1px #fff;
	background-color: #717171;
	font-size: 16px;
	line-height: 52px;
	text-align: left;
	}
	#footer ul li:first-child {
	border-top: none;
	}
	#footer ul a {
	position: relative;
	display: block;
	padding: 0 35px;
	color: #fff !important;
	text-decoration: none;
	}
	#footer ul li a::before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	right: 24px;
	margin: auto;
	vertical-align: middle;
	width: 8px;
	height: 8px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	}
	#footer .copyright {
	font-size: 10px;
	line-height: 1.3;
	}
}
@media (min-width: 1000px) {
	#footer {
	position: relative;
	background-color: #4d4d4d;
	padding-top: 55px;
	z-index: 10;
	}
	#footer .linkBoxs {
	margin: 0 auto;
	padding: 0 0 40px 0;
	width: 810px;
	text-align: left;
	}
	#footer .links {
	width: 375px;
	float: left;
	}
	#footer .linkBoxs .links .dl3,
	#footer .linkBoxs .links .dl2 {
	margin-top: 18px;
	}
	#footer .links2 {
	width: 375px;
	float: right;
	}
	#footer .linkBoxs .links2 .dl2 {
	margin-top: 28px;
	}
	#footer .links2 h4,
	#footer .links dt {
	background: url(/ie/catalog/web/common/img/icn_hed.png) no-repeat left center;
	border-bottom: solid 1px #fff;
	margin-bottom: 11px;
	padding-left: 22px;
	padding-bottom: 4px;
	font-size: 14px;
	line-height: 1.5;
	font-weight: bold;
	color: #fff;
	}
	#footer .links2 dt,
	#footer .links dd {
	margin-bottom: 3px;
	font-size: 12px;
	line-height: 1.5;
	color: #999;
	}
	#footer .links2 dd,
	#footer .links dd.link {
	background: url(/ie/catalog/web/common/img/f_arw2.png) no-repeat left center;
	padding-left: 10px;
	font-size: 14px;
	line-height: 1.5;
	}
	#footer .links2 dd a,
	#footer .links dd.link a {
	color: #fff;
	}
	#footer .copyright {
	border-top: solid 1px #fff;
	padding: 23px 0 22px 0;
	font-size: 10px;
	text-align: center;
	color: #fff;
	}
}
